<?xml version="1.0" ?>
<config xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:Module/etc/module.xsd">
	<module name="Bloyal_ClickCollect" setup_version="1.0.0">
		<sequence>
			<module name="Bloyal_Calculatecart"/>
		</sequence>
	</module>
</config>
